Details

      Description

      The title says it all.
      To do/check on that:

      • regenerate the CSS (grunt alloy-css)
      • Fix the React deprecation warning (React/ReactDOM)
      • Update to PlatformUIAssetsBundle to bundle liferay/alloy-editor instead of our fork (see EZP-25181).
      • Update the CKEditor plugins (CKEditor was upgraded)

        Issue Links

          Activity

          Show
          Damien Pobel (Inactive) added a comment - PRs: https://github.com/ezsystems/PlatformUIBundle/pull/499 https://github.com/ezsystems/PlatformUIAssetsBundle/pull/11
          Hide
          Damien Pobel (Inactive) added a comment -

          Merged in:

          @QA: to test that, you need an up to date version of ezplatform that fetches at least PlatformUIAssetsBundle 2.0.0-alpha1

          Show
          Damien Pobel (Inactive) added a comment - Merged in: https://github.com/ezsystems/PlatformUIBundle/commit/ebd181af1f1f596cbd056baa2f7c58050b55fe74 https://github.com/ezsystems/PlatformUIAssetsBundle/commit/a42d9495f38b258561ce5b7adf11d3797b04751c @QA: to test that, you need an up to date version of ezplatform that fetches at least PlatformUIAssetsBundle 2.0.0-alpha1
          Hide
          Rui Silva (Inactive) added a comment -

          Tested and approved by QA for master.
          Sanity tests were executed on the scope and in general.

          Show
          Rui Silva (Inactive) added a comment - Tested and approved by QA for master. Sanity tests were executed on the scope and in general.

            People

            • Assignee:
              Unassigned
              Reporter:
              Damien Pobel (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: